# Compile the VST Plugin

all:build

build:
	g++ -Wall -O2 -shared -fPIC -DPIC -DMOTIF -DLINUX -lX11 -lXpm source/main.cpp -m32 -o ../../bin/CycleShifter_Plugin.so

clean:
	rm -f source/*~ source/*.o *~

